@charset "utf-8";

/* 
html5doctor.com Reset Stylesheet
v1.4.1 
2010-03-01
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}

ul, dl {
    list-style:none;
 width:100%;
}

a {
  text-decoration:none;
  background: none;
  }

html,body {margin:0;padding:0;} 





/*~~~~~~~~~~~~~~~~~~~~~~ Responsive Resets ~~~~~~~~~~~~~~~~~~~~~~*/

@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

img,
audio,
video,
canvas {
  max-width: 100%;
}




/*~~~~~~~~~~~~~~~~~~~~~~ Site Info~~~~~~~~~~~~~~~~~~~~~~

Site Name: XX
Designer: Brendan Pittman
Developer: Brendan Pittman 


Colors:
Color :
Color :
*/





/*~~~~~~~~~~~~~~~~~~~~~~ Layout ~~~~~~~~~~~~~~~~~~~~~~*/
body {
	background: #0C0D0D;
	color: #fff;
	position: relative;
	max-width: 940px;
	padding: 50px 50px 0 100px;
	margin: 120px 0 0;	
}

.container {
	max-width: 940px;
	padding: 50px 50px 0 100px;
	margin: 120px 0 0;
}

.intro {
	margin-top: 40px;
}

h1 {
	font-family: "leitura-news",serif;
	font-style: normal;
	font-weight: 300;
	font-size: 4em;
	letter-spacing: 2px;				
}

p {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 1.4em;
	font-size: 2em;
}

ul {
	margin-top: 50px;
		
}

li {
	display: inline-block;
	margin-right: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.4em;
	font-size: 16px;
}

a {
	text-decoration: none;
	color: #fff;
	margin: 0;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
	padding-bottom: 3px;
	border-bottom: 1px solid #0C0D0D;
}

a:hover {
	color: #fff;
	border-bottom: 3px solid #fff;
	padding-bottom: 12px;
}

.main {
	float: left;
}


/*~~~~~~~~~~~~~~~~~~~~~~ Media ~~~~~~~~~~~~~~~~~~~~~~*/
img {
    max-width:100%;
    height: auto; 
    /*width:100%*/ 
}


/*~~~~~~~~~~~~~~~~~~~~~~ Fun Stuff ~~~~~~~~~~~~~~~~~~~~~~*/

::-moz-selection 
{
	color: #fff;
	background: #000;
}

::selection 
{
	color: #fff;
	background: #000;
}

::-webkit-selection 
{
	color: #fff;
	background: #000;
}


/*  Media Queries */
/* ~~~~~~~~~~~~~~~~~~~~ iPad Portrait ~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 959px) {

.onecol, .fivecol, .fivecol-2, .fivecol-3, .fivecol-4, .sixcol {	
	width: 97.5%;
}

.twocol {
    width: 47.5%; /*460/960 */
}


.threecol {
    width: 31.25%; /* 300/960 */
}

.threecol-2 {
    width: 64.583333333333%; /* 620/960 */
}

.fourcol {
    width: 22.916666666667%; /* 220/960 */
}

.fourcol-3 {
    width: 72.916666666667%; /* 700/960 */
}


}/* /iPad Portrait */



/* ~~~~~~~~~~~~~~~~~~~~ iPhone Landscape/Small Tablet ~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 767px) {
.onecol, .threecol, .threecol-2, .fourcol, .fourcol-3, .fivecol, .fivecol-2, .fivecol-3, .fivecol-4, .sixcol, .button {	
	width: 97.5%;
}


}/* /iPhone Landscape/Small Tablet */






/* ~~~~~~~~~~~~~~~~~~~~ Small Mobile/iPhone(portrait) ~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 479px) {
body {
    padding: 0 20px;
    margin: 70px 0 0;
}

.container {
    padding: 0 20px;
    margin: 70px 0 0;
}

h1 {
	font-size: 2.2em;
	letter-spacing: normal;				
}

p {
	font-size: 1.4em;
}

ul {
	margin-top: 50px;
		
}

li {
	display: inline-block;
	margin-right: 8px;
	text-transform: uppercase;
	font-size: 11px;
}

li:last-child {
	margin-right: 0px;
}


}/* /iPhone port and small phones */






/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Super Small Mobile ~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 319px) {


}/* /small mobile*/

